*
* $Id$
*
* $Log$
*
*
* gcphxs.inc
*
      INTEGER MAXPOW,MAXINT
      PARAMETER (MAXPOW=4)
      PARAMETER (MAXINT=13)
      CHARACTER*6 CRNGUP
      COMMON /GCPXRN/ CRNGUP(MAXINT,MAXELZ)
      REAL COFS,GPOMIN
      COMMON /GCPXCF/ COFS(MAXPOW,MAXINT,MAXELZ),GPOMIN(MAXELZ)
C
*
* gcphxs.inc
*
#if defined(GPAMELA_INCLUDE)
*
#include "incbeg.inc"
     +   gcphxs
#include "incend.inc"
#endif
